.container {
    background-color: #f8f8f8;
    }
.pcb{
    background-color: #ffffff; margin-top: 25px;padding: 35px 50px;
}


.title_pcb{
    border-left: 3px black solid;padding-left: 10px;height: 20px;font-weight: bold; color: #2460a8;
}

.left_pcb{
    float: left;
}

.left_pcb label, .left_pcba label{
    height: 40px;
    display: inline-block;
    line-height: 40px;
    margin: 10px 10px 0 0;

}

.pcb_input {
    height: 30px;
    width: 330px;
}

#cyc{
    width: 250px;
    background-color: #ffffff;
    height: 30px;
}

.left_pcba{
    float: left;
}
.left_pcba label{
    width: 150px;
    text-align: right;
}

.oem_mobile .get_code{
    width: 100px;
    height: 35px;
    margin-left: 10px;
    border-radius: 5px;
    cursor: pointer;
    color: #ffffff;
    background-color: #2460a8;
}
.place_order{
    margin-left: 365px;
    margin-top: 10px;
    height: 50px;
    width: 350px;
    background-color: #f2801d;
    border: 0;
    border-radius: 5px;
    color: #ffffff;
    font-size: 20px;
    cursor: pointer;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.4);
}

#des{
    width: 110px;
    height: 30px;
    display: none;
    background-color: #f2f2f2;
    line-height: 30px;
    text-align: center;
    border: 1px solid #ccc;
    margin-left: 10px;
    color: #838383;
    font-size: 12px;
    font-family: simsun;
}

#pcb{
    display: none;
}

#pcb{
    height: 420px;
}

#pcba{
    height: 210px;
}

.ci-check-lable{
    position: relative;
}
.ci-check-lable input{
    position: absolute;
    left: -9999px;
}
.ci-check-lable i {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    outline: 0;
    border: 3px solid #06f;
    /* border-radius: 50%; */
    background: transparent;
}
.ci-check-lable input[type=checkbox]:checked + i {
    border: 3px solid #06f;
    background-color: #ffffff;
}
.ci-check-lable input[type=checkbox]:checked + i:after {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -14px;
    -webkit-transform: rotate(-53deg);
    transform: rotate(-55deg);
    width: 40px;
    height: 15px;
    border: 5px solid #06f;
    border-top: 0;
    border-right: 0;
}

#load {
  display: none;
  position: fixed;
  width: 80px;
  height: 80px;
  top: 50%;
  left: 50%;
  margin-top: -40px;
  margin-left: -40px;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  text-align: center;
}
#load img {
  margin-top: 16px;
  animation: myfirst 3s;
  -moz-animation: myfirst 3s;
  /* Firefox */
  -webkit-animation: myfirst 3s;
  /* Safari and Chrome */
  -o-animation: myfirst 3s;
  /* Opera */
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
}
@keyframes myfirst {
  25% {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
  }
}
@-moz-keyframes myfirst {
  25% {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes myfirst {
  25% {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
  }
}

.oem_mobile label{
    width: 125px;
    text-align: right;
    display: inline-block;
}

.oem_mobile input{
    margin-bottom: 20px;
    border-radius: 5px;
    border: 1px solid #bfbfbf;
}

.oem_people{
    width: 335px;
    height: 364px;
    padding: 20px;
    display: inline-block;
}

.oem_people img{
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}

.oem_people p{
    color: #ffffff;
    margin-top: 20px;
}